# Generated by Django 3.2.7 on 2021-09-22 07:00

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Note',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('to', models.TextField(default='', max_length=100)),
                ('dari', models.TextField(default='', max_length=100)),
                ('title', models.TextField(default='', max_length=100)),
                ('message', models.TextField(default='', max_length=100)),
            ],
        ),
    ]
